| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Variables
accounts.urls Namespace Reference

## Variables
list | urlpatterns

## Variable Documentation

## ◆ urlpatterns

list accounts.urls.urlpatterns

Initial value:
1 = [
2 path('registernormal',views.registerNormal,name='registernormal'),
3 path('registeriitian',views.registerIITian,name='registeriitian'),
4 path('login',views.loginview,name='login'),
5 path('logout',views.logoutview,name='logout'),
6 path('email/', include(mail_urls)),
7 path('password_reset/', auth_views.PasswordResetView.as_view(template_name = "password_reset_form.html" ), name='password_reset'),
8 path('password_reset_done/', auth_views.PasswordResetDoneView.as_view(template_name = "password_reset_done.html"), name='password_reset_done'),
9 path('reset/<uidb64>/<token>/', auth_views.PasswordResetConfirmView.as_view(template_name = "password_reset_confirm.html"), name='password_reset_confirm'),
10 path('password_reset_complete/', auth_views.PasswordResetCompleteView.as_view(template_name = "password_reset_complete.html"), name='password_reset_complete'),
11
12 ]